EMC Data Protection Advisor 6.2 < 6.4 Patch B180 / < 6.5 patch B51 (DSA-2018-112).

High Nessus Plugin ID 112193

Synopsis

The remote application may be affected by XML External Entity Vulnerability.

Description

According to its self-reported version, the application is 6.2 < 6.4 Patch B180 or 6.5 < 6.5 patch B51. It is, therefore, affected by an XML external entity vulnerability vulnerability.

Solution

Upgrade EMC Data Protection Advisor to version 6.4 Patch B180 or 6.5 patch B51 or later.

See Also

http://www.nessus.org/u?cf340180

http://seclists.org/fulldisclosure/2018/Aug/5

Plugin Details

Severity: High

ID: 112193

File Name: emc_dpa_6_5_0_103604.nasl

Version: 1.2

Type: remote

Family: Misc.

Published: 2018/08/31

Modified: 2018/09/17

Dependencies: 112194

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-11048

CVSSv2

Base Score: 8.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:C/I:N/A:C

CVSSv3

Base Score: 8.1

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H

Vulnerability Information

CPE: cpe:/a:emc:data_protection_advisor

Required KB Items: installed_sw/EMC Data Protection Advisor

Patch Publication Date: 2018/07/27

Vulnerability Publication Date: 2018/08/03

Reference Information

CVE: CVE-2018-11048

BID: 105130

IAVB: 2018-B-0118